import Vue from 'vue'
import Router from 'vue-router'
const index = () => import('@/components/index/index.vue')

Vue.use(Router)

let router = new Router({
  routes: [
    {
      path: '/',
      redirect: '/index'
    },
    {
      path: '/index',
      name: 'index',
      component: index
    }
  ]
})

export default router
